.menusys_mega { float: left; margin: 0; padding: 0; width: 100%; }
.menusys-left { float: left; width: 450px; }
.menusys-right { float: right; width: 400px; }
#menusys_mega { float: left; padding: 0; width: 100%;  }
#menusys_mega .menusub_mega { background: none; display: none; margin: 0 0 0 0; padding: 0px; position: absolute; z-index: 888; }
#menusys_mega .menusub_mega  .menusub_mega { margin: -31px 0 0 -7px !important; }
#menusys_mega .submenu-wrap { background-color: #fff; min-width: 250px; margin: 2px 0; -moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px #888;
box-shadow: 0 0 5px #888;}
#menusys_mega .megacol .submenu-wrap { border: 0; width: auto!important;}
#menusys_mega li a span:hover{color: red!important;}
#menusys_mega li { background:0;float:left; height: 29px; line-height: 29px; margin: 0 3px 0 3px; padding: 0;}
#menusys_mega > li {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 center;
  float:left;
  height: 29px;
  line-height: 29px;
  margin: 3px 0px 5px 3px;
  padding:0 3px;
  width: auto;
  min-width:108px;
}
#menusys_mega .first-item a {border-left: 0px!important;color:#260d69 !important;}
#menusys_mega li.item #menusys551{border-left: 0px!important;}
#menusys_mega li.item >a {
  color: #fff;
  text-decoration: none;
  text-transform: capitalize!important;
  -webkit-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s ;
  -moz-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s ;
  -ms-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s ;
  -o-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s ;
  transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s ;
  width: 100%;
}
#menusys_mega li iframe { border: none; }
#menusys_mega li a { color: #232323; cursor: pointer; display: block; font-size: 100%; font-weight: normal; padding: 0px; position: relative; text-decoration: none; z-index: 10; }
#menusys_mega .menu-title {cursor: pointer; display: block; float: left; height: 29px; line-height: 29px; width: 100%; z-index: 11; font-size: 13px;}
#menusys_mega .menu-desc { clear: both; display: block; font-family: Arial; font-size: 90%; line-height: 100%; padding: 2px 0 0 0 ; width: 100%; }
#menusys_mega .menu-image { border: none; float: left; padding: 0px; }
#menusys_mega li span.no-image {height: 29px; line-height: 29px; padding: 0, 10px;}
#menusys_mega li.mfeatures .column5 { float: right; }
#menusys_mega li a.active, #menusys_mega li.hover a,#menusys_mega li a.active:hover, #menusys_mega li a.active:active, #menusys_mega li a.active:focus {color: #5DBA5D; position: relative; z-index: 10; }
#menusys_mega li a.active { color: #5DBA5D; }
#menusys_mega li:hover a, #menusys_mega li:active a, #menusys_mega li:focus a { color: #5DBA5D; position: relative; z-index: 10; }
#menusys_mega li:hover a .menu-title, #menusys_mega li:active a .menu-title, #menusys_mega li:focus a .menu-title, #menusys_mega li a.active .menu-title, #menusys_mega li a.active:hover .menu-title, #menusys_mega li a.active:active .menu-title, #menusys_mega li a.active:focus .menu-title { position: relative; z-index: 15; }
.menusys_mega{
   text-align: center!important;
}
.menusys_mega > ul > li{
  background: #fefefe url("../images/bg-menu-center.jpg") repeat-x scroll center bottom!important;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  box-shadow: 0 0 3px 0 #000, 0 0 0 0 #000, 0 1px 0 0 rgba(255, 255, 255, 0.35) inset, 1px 0 0 0 rgba(255, 255, 255, 0.14) inset;
}
.menusys_mega > ul > li > a {
  color: #260D69!important;
  font-weight: normal!important;
  height: 30px;
  line-height: 30px;
  padding: 0px;
  text-decoration: none;
}
.menusys_mega > ul > li a{
 
  color: #404141;
  float: left;
  margin-left: 0px;
  margin-right: 0px;
  text-shadow: 0 1px 0 #fff;
  text-transform: uppercase;  
}

span.has-image {
  background-position: 8px -172px;
  background-repeat: no-repeat;
  display: block;
  height: 29px;
  line-height: 29px;
  padding: 0 0 0 14px;
}
span.no-image { display: block; }
.has-image > .menu-title{margin: 0 20px 0 0;}
#menusys_mega .mega-group { margin: 0; padding: 0; }
#menusys_mega .megacol { float: left; min-width: 180px; padding: 0; }
#menusys_mega .mega-group a { background: none!important; color: #2d2d2d !important; margin: 0 10px; padding: 0 0 5px; }
#menusys_mega .mega-group a span.no-image { background: 0 !important; height: 30px; line-height: 30px; padding: 0 !important; }
#menusys_mega .mega-group .menu-title { float: left; font-size: 90%; line-height: 100%;height: 30px; padding: 10px 0 0 0; text-shadow: none !important; }
#menusys_mega .mega-group .menu-desc { color: #ffffff !important; font-size: 70%; line-height: 20px; padding: 0; }
#menusys_mega .megacol ul.mega-ul { margin: 0 10px ; padding: 0; }
#menusys_mega .megacol ul li { float: none; height: 30px; line-height: 30px; margin: 0; padding: 0; }
#menusys_mega .megacol ul li a { -moz-transition: all 0.3s linear 0s; -o-transition: all 0.3s linear 0s; -webkit-transition: all 0.3s linear 0s; background: none; color: #2e2e2e; font-size: 100%; height: 30px; line-height: 30px; margin: 0; padding: 0; text-decoration: none; }
#menusys_mega .megacol ul li.last-item  a { border-bottom: 0; }
#menusys_mega .megacol ul li a span.no-image { height: auto; line-height: 30px; padding: 0; }
#menusys_mega .megacol ul li a .menu-title { -moz-transition: all 0.3s linear 0s; -o-transition: all 0.3s linear 0s; -webkit-transition: all 0.3s linear 0s; background: 0; font-family: Arial; font-weight: normal; height: auto; line-height: 30px; margin: 0; padding: 0; text-shadow: none; text-transform: none; width: auto; }
#menusys_mega .megacol ul li a:hover,
#menusys_mega .megacol ul  li a:active,
#menusys_mega .megacol ul  li a:focus,
#menusys_mega .megacol ul  li a.active,
#menusys_mega .megacol ul  li a.active:hover,
#menusys_mega .megacol ul  li a.active:active,
#menusys_mega .megacol ul  li a.active:focus { -moz-transition: all 0.3s linear 0s; -o-transition: all 0.3s linear 0s; -webkit-transition: all 0.3s linear 0s; color: #646870;}
#menusys_mega .megacol ul li a:hover .menu-title ,
#menusys_mega .megacol ul  li a:active .menu-title ,
#menusys_mega .megacol ul  li a:focus .menu-title ,
#menusys_mega .megacol ul  li a.active .menu-title ,
#menusys_mega .megacol ul  li a.active:hover .menu-title ,
#menusys_mega .megacol ul  li a.active:active .menu-title ,
#menusys_mega .megacol ul  li a.active:focus .menu-title { -moz-transition: all 0.3s linear 0s; -o-transition: all 0.3s linear 0s; -webkit-transition: all 0.3s linear 0s; }
#menusys_mega .megacol ul li a:hover  span.no-image,
#menusys_mega .megacol ul  li a:active  span.no-image,
#menusys_mega .megacol ul  li a:focus  span.no-image,
#menusys_mega .megacol ul  li a.active  span.no-image,
#menusys_mega .megacol ul  li a.active:hover  span.no-image,
#menusys_mega .megacol ul  li a.active:active  span.no-image,
#menusys_mega .megacol ul  li a.active:focus  span.no-image {  }
#menusys_mega .menusub_mega .mega-module { clear: both; display: block; padding: 0; }
#menusys_mega .menusub_mega .moduletable { margin: 0; padding: 0; }
.menusub_mega {  }
#menusys_mega li.hasChild.hover { }
#menusys_mega li.hasChild.arrow-top { }
#menusys_mega .megacol ul li.hasChild.hover { }
#menusys_mega .megacol ul li.hasChild.arrow-top {  }
#menusys_mega .subwraptop { display: block; position: relative; }
#menusys_mega .subwraptop .subwraptop-left { height: 10px; left: -10px; position: absolute; top: 0; width: 10px; }
#menusys_mega .subwraptop .subwraptop-right { height: 10px; position: absolute; right: -10px; top: 0; width: 10px; }
#menusys_mega .subwrapcenter { display: block; float: left; margin-left: 10px; min-width: 180px; }
#menusys_mega  .subwrapcenter-left { float: left; }
#menusys_mega  .subwrapcenter-right { float: left; padding: 0 0 0 0; }
#menusys_mega .subwrapbottom { clear: both; display: block; height: 10px; margin: 0px 10px; position: relative; }
#menusys_mega .subwrapbottom .subwrapbottom-left { height: 10px; left: -10px; position: absolute; top: 0; width: 10px; }
#menusys_mega .subwrapbottom .subwrapbottom-right { height: 10px; position: absolute; right: -10px; top: 0; width: 10px; }
#menusys_mega .menusub_mega  .menusub_mega .subarrowtop { display: block; height: 19px; left: -5px; margin: 0; position: absolute; top: 10px; width: 12px; z-index: 9; }
#menusys_mega .menusub_mega  .menusub_mega .subwraptop { display: none; }
#menusys_mega .menusub_mega  .menusub_mega .subwrapcenter { display: block; float: left; }
#menusys_mega .menusub_mega  .menusub_mega  .subwrapcenter-left { clear: both; float: left; padding: 0 0 0 10px; }
#menusys_mega .menusub_mega  .menusub_mega .subwrapcenter-right { float: left; padding: 0 10px 0 0; }
#menusys_mega .menusub_mega  .menusub_mega .megacol ul.mega-ul { margin: 0; }
#menusys_mega .menusub_mega  .menusub_mega .megacol ul li a span.no-image { padding: 0 0 0 0px; }
#menusys_mega ul.nav { float: left; margin: 20px 0 0; }
#menusys_mega ul.nav li a:hover, #menusys_mega ul.nav li a { background: 0 !important; border: 0 !important; }
#menusys_mega ul.nav li.zt-bg-items1,  #menusys_mega ul.nav li.zt-bg-items2, #menusys_mega ul.nav li.zt-bg-items3, #menusys_mega ul.nav li.zt-bg-items4, #menusys_mega ul.nav li.zt-bg-items5 { background: 0; background: 0; float: left; height: 42px; opacity: 0.5; width: 42px; }
#menusys_mega ul.nav li:hover { opacity: 1; }
#menusys_mega .menusub_mega .k2ItemsBlock ul { margin: 0; }
#menusys_mega .menusub_mega .k2ItemsBlock ul li { padding: 0!important; }
#menusys_mega .menusub_mega .k2ItemsBlock ul li a { border: medium none; clear: both; display: block; height: auto; line-height: 130%; overflow: hidden; text-align: left; text-transform: none; }
#menusys_mega .menusub_mega .mega-module { clear: both; padding: 0; }
#menusys_mega .menusub_mega .moduletable { background: none; border-radius: 0; box-shadow: none; margin: 0; padding: 0; }
#menusys_mega .menusub_mega .k2ItemsBlock ul li { border-bottom: 1px solid #eaeaea; height: auto; padding-bottom: 10px; }
#menusys_mega .menusub_mega .k2ItemsBlock ul li.lastItem,
#menusys_mega .menusub_mega .k2ItemsBlock ul li.clearList { border: none; padding: 0; }
#menusys_mega .menusub_mega .k2ItemsBlock ul li .moduleItemIntrotext { padding: 0; }
#menusys_mega .menusub_mega .k2ItemsBlock ul li img { margin: 0; }
#menusys_mega .menusub_mega .k2ItemsBlock ul li h3 { float: left; font-size: 120%; margin: 10px 0; width: 100%; }
#menusys_mega .menusub_mega .k2ItemsBlock ul li a { border: none; clear: both; display: block; height: auto; line-height: 130%; overflow: hidden; text-align: left; text-transform: none; }
#menusys_mega .menusub_mega .k2ItemsBlock ul li span.moduleItemHits { border: none; padding-left: 15px; }
#menusys_mega .menusub_mega .k2ItemsBlock ul li { margin-bottom: 10px; }
#menusys_mega .menusub_mega .k2ItemsBlock ul li a.left { display: block; float: left; width: 30%; }
#menusys_mega .menusub_mega .k2ItemsBlock ul li a.left img { float: left; height: 60px!important; width: auto!important; }
#menusys_mega .menusub_mega .k2ItemsBlock ul li .intro-right { float: right; width: 65%; }
#menusys_mega .menusub_mega .k2ItemsBlock ul li span { color: #696969; font-size: 90%; text-transform: uppercase; }
#menusys_mega .menusub_mega .k2ItemsBlock ul li p.item-intro { color: #4d4d4d; float: left; font-size: 110%; margin: 0 0 10px; width: 100%; }
#menusys_mega .menusub_mega .k2ItemsBlock ul li a.moduleItemTitle { color: #2c2d2d; margin: 0 0 5px 0; }
#menusys_mega .menusub_mega .k2ItemsBlock ul li a.moduleItemTitle:hover { background: 0; color: #f75454!important; }
/* Drilldown Menu */
.zt-drillmenu-inner { height: auto; margin: 25px 0 0 0;}
.btn-navbar.collapsed { -moz-border-radius: 0; -moz-transform: rotate(0deg); -moz-transition: -moz-transform 250ms ease-out 0s; -ms-transform: rotate(0deg); -o-transform: rotate(0deg); -o-transition: -o-transform 250ms ease-out 0s; -webkit-border-radius: 0; -webkit-transform: rotate(0deg); -webkit-transition: -webkit-transform 250ms ease-out 0s; background: url(../images/mobile-icon.png) 0 0 no-repeat; border-radius: 0; border: none; box-shadow: none; cursor: pointer; height: 40px; padding: 0; position: absolute; right: 0; top: 0; transform: rotate(0deg); transition: transform 250ms ease-out 0s; width: 40px; }
.btn-navbar { -moz-border-radius: 0; -moz-transform: rotate(-180deg); -moz-transition: -moz-transform 250ms ease-out 0s; -ms-transform: rotate(-180deg); -o-transform: rotate(-180deg); -o-transition: -o-transform 250ms ease-out 0s; -webkit-border-radius: 0; -webkit-transform: rotate(-180deg); -webkit-transition: -webkit-transform 250ms ease-out 0s; background: url(../images/mobile-icon.png) 0 -40px no-repeat; border-radius: 0; border: none; box-shadow: none; cursor: pointer; height: 40px; padding: 0; position: absolute; right: 0; top: 0; transform: rotate(-180deg); transition: transform 250ms ease-out 0s; width: 40px; }
.hdrillmenu { float: left; width: 100%; }
.zt-drillmenu-inner h3 { color: #000000; float: left; margin: 0; width: 50%; }
.zt-drillmenu-inner h3 span { float: left; margin: 5px 0 0 0; padding: 10px 10px; }
.collapse { clear: both; }
.navbar { margin: 0; }
.zt-drillmenu-inner .btn-navbar { background: url('../images/icon-all.png') no-repeat 0 -281px; display: block; height: 37px; margin: 5px 10px; padding: 0; text-align: right; width: 52px; }
.zt-drillmenu-inner .btn-navbar span { display: none; }
.navbar { color: #2F3E46; font-size: 120%; height: auto; line-height: 41px; padding: 0; }
.navbar .btn-navbar { float: right; margin: 5px 10px 0 0; }
.nav-drilldown { width: 100%; }
ul.nav-drilldown { background-color: #89b9c5; float: left; line-height: 0.5em; list-style: none; margin: 20px 0 10px; padding: 0; }
ul.nav-drilldown li { background: 0; padding: 0; position: relative; }
ul.nav-drilldown li span.arrow { display: none; }
ul.nav-drilldown li img { margin: 0 5px 0 0 ; }
.navbar-inner { background: #ffffff !important; }
.nav-collapse, .nav-collapse.collapse { display: block !important; }
.navbar-inner { background: #ffffff !important; }
.menusys_drill, .menusys_drill.collapse { display: block !important; }
ul.nav-drilldown li a {text-align:left; background: 0; border-bottom: 1px solid #fff; color: #fff !important; display: block; font-size: 120%; font-weight: 300; height: 41px; line-height: 41px; padding: 0 0 0 15px; text-decoration: none; }
ul.nav-drilldown li a img { margin: 0 10px 0 0 ; }
ul.nav-drilldown li a:hover { background-color: #2A1673; color: #fff; }
ul.nav-drilldown ul { display: none; margin: 0; padding: 0; }
ul.nav-drilldown ul li { clear: both; margin: 0; padding: 0; }
ul.nav-drilldown ul li a { font-size: 13px; outline: 0; padding-left: 30px; }
ul.nav-drilldown ul li a span { background: url('../images/drill-arrow.png') no-repeat scroll left 50%; padding: 0 0 0 20px; }
ul.nav-drilldown ul li.active { font-weight: bold; }
ul.nav-drilldown ul ul li a { color: #fff; padding-left: 50px; }
ul.nav-drilldown ul ul ul li a { color: #fff; padding-left: 70px; }
ul.nav-drilldown li span.expand { background: url("../images/icon-all.png") no-repeat 0 -238px; cursor: pointer; display: block; height: 25px; position: absolute; right: 0; text-indent: -9999px; top: 9px; width: 38px; z-index: 9; }
ul.nav-drilldown li span.collapse { background: url("../images/icon-all.png") no-repeat 0 -204px; cursor: pointer; display: block; height: 25px; position: absolute; right: 0; text-indent: -9999px; top: 9px; width: 38px; z-index: 9; }
ul.detail-parent { margin: 0px; padding: 0 0 0 17px; }

#zo2-drilldown-menu  > .last-item, #menusys_mega .last-item{display:none;}

#menusys_mega .megacol .mega-ul .last-item{display:block;}